/* 
Theme Name: Hello Child
Theme URI: https://elementor-site.ir/
Description: 
Author: Elementor Site
Author URI: https://elementor-site.ir/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
.shadexstyle1 .jet-listing-dynamic-field__content {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.Iosowa21 .jet-register__wrapper .password-visibility__icon {
    display: none;
    position: absolute;
    top: calc(50% - 10px);
    left: 15px !important;
	right: auto !important;
    width: 20px;
    height: 20px;
    font-size: 20px;
    line-height: 20px;
    cursor: pointer;
}
.pwo201 .number {
    text-align: justify;
    text-justify: distribute-all-lines;
}
.poew342 .next-arrow.jet-engine-arrow.slick-arrow {
    border-radius: 8px 0px 0px 8px;
}
.poew342 .prev-arrow.jet-engine-arrow.slick-arrow {
    border-radius: 0px 8px 8px 0px;
}
.poew342 .slick-list.draggable {
    border-radius: 8px !important;
}
